@import "variables/colors";

.mo-table-container,
.mo-table {
  transform: rotateX(180deg);
}
.mo-table {
  .table-title--arrow {
    padding-right: 0;
    .arrow {
      width: 28px;
    }
  }
}

/* Works on Firefox */
.mo-table-container {
  scrollbar-width: thin;
  scrollbar-color: $neutral-20 $neutral-30;
}

/* Works on Chrome, Edge, and Safari */
/* Designing for scroll-bar */
::-webkit-scrollbar {
  height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: $neutral-40;
  border-radius: 15px;
  padding: 2px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: $neutral-20;
  border-radius: 15px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: $neutral-10;
}
